@import "@/styles/variables";

.error-page-container {
    display: grid;
    grid-column: 1 / -1;
    grid-row: 1 / -1;
    justify-items: center;
    text-align: center;
    gap: 1.5rem;
    padding-bottom: 2rem;

    @include tablet {
        margin-top: 3rem;
    }

    .image-container {
        width: 246px;
        height: 185px;

        @include tablet {
            width: 384px;
            height: 249px;
        }

        svg {
            width: 100%;
            height: 100%;
        }
    }

    .error-image-container {
        width: 100%;
        height: 319px;

        @include tablet {
            width: 318px;
            height: 319px;
        }

        svg {
            width: 100%;
            height: 100%;
        }
    }

    h1 {
        margin: 0;
    }

    p {
        margin: 0;
    }
}
